---
classes:
  -
    description: 'Dedicated weather station'
    shown: 'Weather station'
  -
    description: 'Tracker device'
    shown: Tracker
  -
    description: 'Small non-tracker APRS device'
    shown: Gadget
  -
    description: 'Mobile or desktop radio'
    shown: Rig
  -
    description: 'Hand-held radio'
    shown: HT
  -
    description: 'Mobile phone or tablet app'
    shown: 'Mobile app'
  -
    description: 'Desktop software'
    shown: 'Desktop software'
  -
    description: 'Computer software without user interface'
    shown: 'Background software'
  -
    description: 'Software running as a web service or a message bot'
    shown: Service
  -
    description: 'A hardware appliance with self-contained APRS networking features'
    shown: 'APRS network hardware appliance'
  -
    description: 'Digipeater software'
    shown: Digipeater
  -
    description: 'iGate software'
    shown: iGate
  -
    description: 'D-Star radio'
    shown: D-Star
  -
    description: 'Satellite-based station'
    shown: Satellite
meta:
  generation_time: 2025-07-16T17:28:13Z
mice:
  -
    class: ht
    model: VX-8
    vendor: Yaesu
  -
    class: rig
    model: FTM-350
    vendor: Yaesu
  -
    class: ht
    model: VX-8G
    vendor: Yaesu
  -
    class: ht
    model: FT1D
    vendor: Yaesu
  -
    class: ht
    model: FT2D
    vendor: Yaesu
  -
    class: ht
    model: FT3D
    vendor: Yaesu
  -
    class: ht
    model: FT5D
    vendor: Yaesu
  -
    class: rig
    model: FTM-300D
    vendor: Yaesu
  -
    class: rig
    model: FTM-200D
    vendor: Yaesu
  -
    class: rig
    model: FTM-500D
    vendor: Yaesu
  -
    class: rig
    model: FTM-510D
    vendor: Yaesu
  -
    class: rig
    model: FTM-100D
    vendor: Yaesu
  -
    class: rig
    model: FTM-400DR
    vendor: Yaesu
  -
    class: ht
    model: D578UV
    vendor: Anytone
  -
    class: ht
    model: D878UV
    vendor: Anytone
  -
    class: tracker
    model: TinyTrak3
    vendor: Byonics
  -
    class: tracker
    model: TinyTrak4
    vendor: Byonics
  -
    model: anyfrog
    vendor: HinzTec
  -
    class: tracker
    model: Tracker
    vendor: KissOZ
  -
    class: tracker
    model: VP-Tracker
    vendor: SQ8L
  -
    class: tracker
    model: AP510
    vendor: SainSonic
  -
    class: software
    model: APRSdroid
    os: Android
    vendor: 'Open Source'
micelegacy:
  -
    class: ht
    features:
      - messaging
    model: TH-D7A
    prefix: '>'
    vendor: Kenwood
  -
    class: ht
    features:
      - messaging
    model: TH-D72
    prefix: '>'
    suffix: =
    vendor: Kenwood
  -
    class: ht
    features:
      - messaging
    model: TH-D74
    prefix: '>'
    suffix: ^
    vendor: Kenwood
  -
    class: ht
    features:
      - messaging
    model: TH-D75
    prefix: '>'
    suffix: '&'
    vendor: Kenwood
  -
    class: rig
    features:
      - messaging
    model: TM-D700
    prefix: ']'
    vendor: Kenwood
  -
    class: rig
    features:
      - messaging
    model: TM-D710
    prefix: ']'
    suffix: =
    vendor: Kenwood
tocalls:
  -
    class: wx
    model: T-238+
    vendor: TAPR
  -
    class: software
    model: APRS4R
    vendor: 'Open Source'
  -
    class: satellite
    model: EIRUAPRSDIGIS&FV1
    vendor: 'Paraguay Space Agency (AEP)'
  -
    model: AFilter
  -
    model: AGate
  -
    class: software
    model: AGWtracker
    os: Windows
    vendor: SV2AGW
  -
    class: software
    model: AGWtracker
    os: Windows
    vendor: SV2AGW
  -
    model: AHub
  -
    class: service
    contact: info@aprsph.net
    features:
      - messaging
    model: 'APRSPH net bot based on Ioreth'
    os: Linux
    vendor: 'J. Angelo Racoma DU2XXR/N2RAC'
  -
    class: tracker
    model: AltOS
    vendor: 'Altus Metrum'
  -
    class: app
    model: APRSdroid
    os: Android
    vendor: 'Open Source'
  -
    class: tracker
    model: 'Arctic Tracker'
    os: embedded
    vendor: 'Øyvind, LA7ECA'
  -
    class: rig
    model: AT-D578
    vendor: Anytone
  -
    class: ht
    model: AT-D878
    vendor: Anytone
  -
    vendor: Anytone
  -
    class: digi
    model: 'ATA-R APRS Digipeater'
    vendor: 'TA7W/OH2UDS Baris Dinc, TA6AD Emre Keles'
  -
    class: tracker
    model: AP510
    vendor: SainSonic
  -
    class: software
    model: AGWPE
    os: Windows
    vendor: SV2AGW
  -
    model: AFilterX
  -
    class: software
    model: 'MF2APRS Radiosonde tracking tool'
    os: Windows
    vendor: 'Mike, DL2MF'
  -
    class: tracker
    model: 'Bravo Tracker'
    vendor: PY5BK
  -
    class: tracker
    model: 'BeeLine GPS'
    vendor: BigRedBee
  -
    model: 'BrandMeister DMR'
    vendor: R3ABM
  -
    class: software
    model: BPQ32
    os: Windows
    vendor: 'John Wiseman, G8BPQ'
  -
    model: HamBSD
    vendor: hambsd.org
  -
    contact: support@baofengtech.com
    vendor: BTECH
  -
    class: ht
    contact: support@baofengtech.com
    model: 'DMR 6x2'
    vendor: BTECH
  -
    class: ht
    contact: support@baofengtech.com
    model: UV-PRO
    vendor: BTECH
  -
    class: app
    model: APRS/CE
    vendor: 'Rob Wittner, KZ5RW'
  -
    class: tracker
    model: 'cell tracker'
    vendor: ZS6LMG
  -
    class: tracker
    model: EYTraker
    vendor: ZS6EY
  -
    class: tracker
    model: 'Telit EZ10 GSM application'
    vendor: ZS6EY
  -
    model: 'Brazil APRS network'
  -
    class: wx
    model: EYWeather
    vendor: ZS6EY
  -
    model: carNET
    vendor: DG5OAW
  -
    model: Cosmos
    vendor: USNA
  -
    model: 'CubeSatSim CubeSat Simulator'
    vendor: AMSAT
  -
    class: app
    model: Codec2Talkie
    vendor: 'Open Source'
  -
    class: app
    model: WinphoneAPRS
    vendor: GM7HHB
  -
    class: dstar
    contact: f4fxl@dstargateway.digital
    model: 'Open Source DStarGateway'
    vendor: 'Geoffrey, F4FXL'
  -
    model: 'Automatic DF units'
  -
    class: dstar
    model: 'ircDDB Gateway'
    vendor: 'Jonathan, G4KLX'
  -
    class: software
    model: DIXPRS
    vendor: 'Bela, HA5DI'
  -
    class: tracker
    model: APRSduino
    os: embedded
    vendor: DO3SWW
  -
    class: tracker
    contact: support@vk44.net
    model: 'Project 25 (P25)'
    os: embedded
    vendor: vk44.net
  -
    class: dstar
    model: 'D-Star APDPRS'
    vendor: unknown
  -
    class: app
    model: APRSdroid
    os: Android
    vendor: 'Open Source'
  -
    model: dsDIGI
    os: embedded
    vendor: SP9UOB
  -
    model: dsTracker
    os: embedded
    vendor: SP9UOB
  -
    model: 'APRStouch Tone (DTMF)'
    vendor: unknown
  -
    class: app
    model: U2APRS
    os: Android
    vendor: JA7UDE
  -
    class: software
    model: 'SSTV with APRS'
    vendor: OE6PLD
  -
    model: DireWolf
    vendor: WB2OSZ
  -
    class: software
    model: aprsd
    os: Linux/Unix
    vendor: 'Open Source'
  -
    class: software
    model: 'Email-2-APRS gateway'
    os: Linux/Unix
    vendor: 'NoseyNick, VA3NNW'
  -
    model: 'Telemetry devices'
  -
    class: tracker
    model: 'Pecan Pico APRS Balloon Tracker'
    vendor: KT5TK/DL7AD
  -
    class: tracker
    model: 'Balloon tracker'
    vendor: WB8ELK
  -
    class: software
    contact: sp9mli@gmail.com
    model: 'SP9MLI for WX, Telemetry'
    vendor: 'Leszek, SP9MLI'
  -
    class: wx
    contact: pegloff@gmail.com
    model: 'LoRa WX station'
    os: embedded
    vendor: 'Patrick EGLOFF, TK5EP'
  -
    class: service
    contact: me@kg5jnc.com
    features:
      - messaging
    model: 'APRS Backend for Errbot'
    vendor: KG5JNC
  -
    class: tracker
    model: 'Runner tracking'
    vendor: 'Jason, KG7YKZ'
  -
    class: tracker
    model: 'PE1RXQ APRS Tracker'
    vendor: PE1RXQ
  -
    model: APRS-ESP
    os: embedded
    vendor: LY3PH
  -
    model: 'ESP SmartBeacon APRS-IS Client'
    os: embedded
    vendor: OH2TH
  -
    model: 'ESP Weather Station APRS-IS Client'
    os: embedded
    vendor: OH2TH
  -
    class: tracker
    contact: roel@kroes.com
    model: 'TBTracker Balloon Telemetry Tracker'
    os: embedded
    vendor: PD7R
  -
    class: software
    model: 'Flood Gage'
    vendor: KP4DJT
  -
    class: app
    vendor: aprs.fi
  -
    class: app
    model: 'iPhone/iPad app'
    os: ios
    vendor: aprs.fi
  -
    class: tracker
    model: GoBalloon
    vendor: NW5W
  -
    model: 'Graphic Data Terminal'
    vendor: VK4FAST
  -
    class: app
    model: APRS-Go
    vendor: AA3NJ
  -
    class: software
    model: 'SM2APRS SondeMonitor'
    os: Windows
    vendor: PY2UEP
  -
    class: software
    model: 'HBLink D-APRS Gateway'
    vendor: KF7EEL
  -
    class: tracker
    model: HamHud
    vendor: 'Steven D. Bragg, KA9MVA'
  -
    model: Digipeater/tracker
    vendor: LA1BR
  -
    contact: oh2th@iki.fi
    model: 'APRS-IS Client for Athom Homey'
    vendor: 'Tapio Heiskanen, OH2TH'
  -
    model: 'Arduino APRS'
    vendor: HP3ICC
  -
    model: 'Python APRS Beacon'
    vendor: HP3ICC
  -
    model: 'Python APRS WX'
    vendor: HP3ICC
  -
    class: wx
    contact: iw1cgw@libero.it
    model: Meteo
    vendor: 'Giovanni, IW1CGW'
  -
    contact: iw1cgw@libero.it
    model: Telemetry
    vendor: 'Giovanni, IW1CGW'
  -
    class: tracker
    model: HMTracker
    vendor: IU0AAC
  -
    vendor: HamWAN
  -
    class: dstar
    model: IC-2820
    vendor: Icom
  -
    class: dstar
    model: IC-31
    vendor: Icom
  -
    class: dstar
    model: IC-4100
    vendor: Icom
  -
    class: dstar
    model: IC-51
    vendor: Icom
  -
    class: dstar
    model: IC-5100
    vendor: Icom
  -
    class: dstar
    model: IC-7100
    vendor: Icom
  -
    class: dstar
    model: IC-80
    vendor: Icom
  -
    class: dstar
    model: IC-880
    vendor: Icom
  -
    class: dstar
    model: IC-9100
    vendor: Icom
  -
    class: dstar
    model: IC-92
    vendor: Icom
  -
    class: dstar
    model: IC-9700
    vendor: Icom
  -
    class: dstar
    model: unknown
    vendor: Icom
  -
    model: PICiGATE
    vendor: HA9MCQ
  -
    model: PiAPRS
    vendor: W7KMV
  -
    model: PinPoint
    vendor: AB0WV
  -
    class: tracker
    model: 'hymTR IZCI Tracker'
    os: embedded
    vendor: 'TA7W/OH2UDS Baris Dinc, TA6AD Emre Keles'
  -
    class: software
    model: JS8Call
    vendor: KN4CRD
  -
    model: JavAPRS
    vendor: 'K4HG & AE5PL'
  -
    model: JeAPRS
    vendor: 'Gregg Wonderly, W5GGW'
  -
    class: software
    model: jAPRSIgate
    vendor: 'Peter Loveall, AE5PL'
  -
    class: dstar
    model: 'D-Star APJID2'
    vendor: 'Peter Loveall, AE5PL'
  -
    model: javAPRSSrvr
    vendor: 'Peter Loveall, AE5PL'
  -
    class: software
    model: YAAC
    vendor: KA2DDO
  -
    class: ht
    model: TH-D72
    vendor: Kenwood
  -
    class: ht
    model: TH-D74
    vendor: Kenwood
  -
    class: ht
    model: TH-D75
    vendor: Kenwood
  -
    class: ht
    model: TH-D7
    vendor: Kenwood
  -
    class: rig
    model: TM-D700
    vendor: Kenwood
  -
    class: tracker
    contact: mzakiab@gmail.com
    model: 'LAHKHUANO APRS'
    os: embedded
    vendor: 'KelateDX, 9M2D'
  -
    class: tracker
    contact: mzakiab@gmail.com
    model: 'ATMega328P APRS'
    os: embedded
    vendor: 9W2KEY
  -
    class: wx
    contact: w3sn@moxracing.33mail.com
    model: 'Tempest Weather Bridge'
    os: embedded
    vendor: 'Kip, W3SN'
  -
    class: app
    model: 'Ham Tracker'
    os: ios
    vendor: kramstuff.com
  -
    model: APRScube
    vendor: DL3DCW
  -
    class: service
    contact: ea2cq@irratia.org
    features:
      - messaging
    model: 'DAGA LoRa/APRS SOTA spotting'
    vendor: 'Inigo, EA2CQ'
  -
    class: igate
    contact: 9w2lwk@gmail.com
    model: LoRAIGate
    os: embedded
    vendor: 'Eddie, 9W2LWK'
  -
    class: tracker
    contact: 9w2lwk@gmail.com
    model: LoraTracker
    os: embedded
    vendor: 'Eddie, 9W2LWK'
  -
    class: digi
    model: 'LoRa IGate/Digipeater'
    vendor: 'David, OK2DDS'
  -
    class: wx
    model: 'LoRa Meteostation'
    vendor: 'David, OK2DDS'
  -
    contact: ta3oer@gmail.com
    model: 'TROY LoRa Tracker/iGate'
    os: embedded
    vendor: 'Ercan, TA3OER'
  -
    class: tracker
    contact: cfr34k-git@tkolb.de
    model: T-Echo
    os: embedded
    vendor: DL5TKL
  -
    class: wx
    contact: hg3fug@fazi.hu
    model: 'LoRa WX station'
    os: embedded
    vendor: 'Gabor, HG3FUG'
  -
    class: tracker
    contact: sq2cpa@gmail.com
    model: 'LoRa/APRS Balloon'
    os: embedded
    vendor: 'Damian, SQ2CPA'
  -
    class: tracker
    model: FemtoAPRS
    os: embedded
    vendor: DO1MA
  -
    class: digi
    model: 'LoRa Gateway/Digipeater'
    vendor: OE5BPA
  -
    class: igate
    contact: hb9pae@gmail.com
    model: 'LoRa iGate RPI'
    os: Linux/Unix
    vendor: SWISS-ARTG
  -
    class: digi
    contact: iw1cgw@libero.it
    model: 'LoRa IGate/Digipeater/Telemetry'
    vendor: 'Giovanni, IW1CGW'
  -
    class: wx
    contact: iw1cgw@libero.it
    model: 'LoRa Meteostation'
    vendor: 'Giovanni, IW1CGW'
  -
    class: igate
    model: 'TIF LORA APRS I-GATE'
    vendor: TA5Y
  -
    class: tracker
    model: 'LightAPRS Tracker'
    vendor: TA2MUN/TA9OHC
  -
    class: tracker
    contact: david.perrin@hb9hiz.ch
    model: 'HAB BOT'
    vendor: HB4LO
  -
    class: software
    vendor: WA0TQG
  -
    class: tracker
    model: 'LoRa KISS TNC/Tracker'
    vendor: SQ9MDD
  -
    class: digi
    contact: sq9p.peter@gmail.com
    model: 'fajne digi'
    os: embedded
    vendor: SQ9P
  -
    class: tracker
    contact: sq9p.peter@gmail.com
    model: 'LORA/FSK/AFSK fajny tracker'
    os: embedded
    vendor: SQ9P
  -
    contact: xe3jac@gmail.com
    model: 'ESP-32 LoRa'
    os: embedded
    vendor: 'Jose, XE3JAC'
  -
    contact: sq2cpa@gmail.com
    model: 'LoRa APRS'
    os: embedded
    vendor: 'Damian, SQ2CPA'
  -
    class: igate
    contact: richonguzman@gmail.com
    model: 'ESP32 LoRa iGate'
    os: embedded
    vendor: 'Ricardo, CA2RXU'
  -
    class: tracker
    contact: richonguzman@gmail.com
    model: 'ESP32 LoRa Tracker'
    os: embedded
    vendor: 'Ricardo, CA2RXU'
  -
    class: software
    model: SARIMESH
    vendor: SARIMESH
  -
    class: tracker
    model: 'LoRa Tracker'
    vendor: OE5BPA
  -
    class: digi
    contact: wajdzik.m@gmail.com
    model: 'ESP32/SX12xx LoRa iGate / Digi'
    os: embedded
    vendor: SP9UP
  -
    class: tracker
    contact: wajdzik.m@gmail.com
    model: 'ESP32/SX12xx LoRa Tracker'
    os: embedded
    vendor: SP9UP
  -
    contact: bd5hty@gmail.com
    model: LoRa
    os: embedded
    vendor: 'Huang Xuewu, BD5HTY'
  -
    contact: lora-aprs@n1af.org
    model: LoRa-APRS
    os: embedded
    vendor: N1AF
  -
    class: service
    contact: mike.ph4@gmail.com
    model: 'APRS Mailbox'
    vendor: 'Mike, NA7Q'
  -
    class: digi
    contact: support@mobilinkd.com
    model: TNC3
    os: embedded
    vendor: 'Mobilinkd LLC'
  -
    class: digi
    contact: support@mobilinkd.com
    model: TNC4
    os: embedded
    vendor: 'Mobilinkd LLC'
  -
    contact: support@mobilinkd.com
    vendor: 'Mobilinkd LLC'
  -
    class: digi
    contact: support@mobilinkd.com
    model: NucleoTNC
    os: embedded
    vendor: 'Mobilinkd LLC'
  -
    class: software
    model: 'PiCrumbs and MiniGate'
    vendor: 'Alex, AB0TJ'
  -
    model: WX3in1
    os: embedded
    vendor: Microsat
  -
    model: WXEth
    os: embedded
    vendor: Microsat
  -
    model: PLXDigi
    os: embedded
    vendor: Microsat
  -
    model: 'WX3in1 Mini'
    os: embedded
    vendor: Microsat
  -
    model: PLXTracker
    os: embedded
    vendor: Microsat
  -
    model: 'WX3in1 Plus 2.0'
    os: embedded
    vendor: Microsat
  -
    os: embedded
    vendor: Microsat
  -
    class: tracker
    model: 'APRS Balloon Tracker'
    os: embedded
    vendor: 'Amon Schumann, DL9AS'
  -
    class: service
    contact: joerg.schultze.lutter@gmail.com
    features:
      - messaging
    model: 'Multi-Purpose APRS Daemon'
    vendor: DF1JSL
  -
    model: 'Ham Radio of Things'
    vendor: WB2OSZ
  -
    class: tracker
    model: 'Micro APRS Tracker'
    vendor: LZ1PPL
  -
    class: app
    model: APRSNow
    os: ipad
    vendor: 'Gregg Wonderly, W5GGW'
  -
    model: 'NOSaprs for JNOS 2.0'
    vendor: VE4KLM
  -
    model: KPC-3
    vendor: Kantronics
  -
    model: KPC-9612
    vendor: Kantronics
  -
    class: software
    contact: wa0tjt@gmail.com
    model: 'Net Control Manager'
    os: browser
    vendor: 'Keith Kaiser, WA0TJT'
  -
    model: DIGI_NED
    vendor: PE1MEW
  -
    class: tracker
    model: BidaTrak
    os: embedded
    vendor: SQ5EKU
  -
    class: service
    contact: julien.owls@gmail.com
    features:
      - messaging
    model: 'Web messaging service'
    vendor: 'Julien Sansonnens, HB9HRD'
  -
    class: rig
    features:
      - messaging
    model: TM-D700
    vendor: Kenwood
  -
    model: KAM
    vendor: Kantronics
  -
    model: KAM+
    vendor: Kantronics
  -
    model: KAM-XL
    vendor: Kantronics
  -
    class: daemon
    model: dxlAPRS
    os: Linux/Unix
    vendor: 'OE5DXL, OE5HPM'
  -
    model: TNC
    vendor: MFJ
  -
    model: TNC
    vendor: PacComm
  -
    class: digi
    model: 'TNT TNC as a digipeater'
    vendor: SV2AGW
  -
    class: digi
    model: UIdigi
    vendor: IW3FQG
  -
    class: digi
    model: VP-Digi
    os: embedded
    vendor: SQ8L
  -
    model: VP-Node
    os: embedded
    vendor: SQ8L
  -
    class: tracker
    model: VP-Tracker
    vendor: SQ8L
  -
    vendor: SQ8L
  -
    model: WX3in1
    os: embedded
    vendor: SQ3FYK
  -
    model: TNC-X
    vendor: K6DBG
  -
    class: app
    model: app
    os: ios
    vendor: OpenAPRS
  -
    model: POCSAG
    vendor: N0AGI
  -
    class: service
    model: 'Oregon Department of Transportion Traffic Alerts'
    vendor: 'Mike, NA7Q'
  -
    contact: 'Roger VK3KYY/G4KYF'
    model: OpenGD77
    os: embedded
    vendor: OpenGD77
  -
    class: satellite
    model: Oscar
    vendor: AMSAT-LU
  -
    contact: dplatt@radagast.org
    model: OpenTNC
    os: embedded
    vendor: 'David Platt, AE6EO'
  -
    class: software
    contact: mike.ph4@gmail.com
    model: 'NA7Q Messenger'
    vendor: 'Mike, NA7Q'
  -
    class: service
    contact: mike.ph4@gmail.com
    model: 'Open Source Satellite Gateway'
    vendor: 'Mike, NA7Q'
  -
    class: gadget
    contact: info@sharkrf.com
    model: openSPOT3
    os: embedded
    vendor: SharkRF
  -
    class: gadget
    contact: info@sharkrf.com
    model: openSPOT4
    os: embedded
    vendor: SharkRF
  -
    contact: info@sharkrf.com
    vendor: SharkRF
  -
    class: gadget
    contact: info@sharkrf.com
    model: M1KE
    os: embedded
    vendor: SharkRF
  -
    class: service
    contact: mike.ph4@gmail.com
    features:
      - messaging
    model: 'Open Source SMS Gateway'
    vendor: 'Mike, NA7Q'
  -
    class: gadget
    contact: info@sharkrf.com
    model: openSPOT2
    os: embedded
    vendor: SharkRF
  -
    class: tracker
    model: OpenTracker
    vendor: 'Argent Data Systems'
  -
    model: BeliefSat
    vendor: 'K J Somaiya Institute'
  -
    class: tracker
    model: KissOZ
    vendor: 'OZ1EKD, OZ7HVO'
  -
    model: APRSlib
  -
    class: tracker
    contact: ab4mw@radcommsoft.com
    model: PicoAPRSTracker
    os: embedded
    vendor: 'RadCommSoft, LLC'
  -
    class: tracker
    model: PicoAPRS
    vendor: DB1NTO
  -
    class: software
    model: 'rtl-sdr Python iGate'
    vendor: DL1MX
  -
    class: service
    contact: joerg.schultze.lutter@gmail.com
    features:
      - messaging
    model: 'Apprise APRS plugin'
    vendor: DF1JSL
  -
    class: tracker
    contact: zack@custom-ds.com
    model: "Traveler's ptFlex and ptSolar trackers"
    os: embedded
    vendor: 'Custom Digital Services, LLC'
  -
    class: software
    model: 'Polaric Server'
    os: Linux
    vendor: 'Øyvind, LA7ECA (for the Norwegian Radio Relay League)'
  -
    class: tracker
    model: KetaiTracker
    vendor: JF6LZE
  -
    class: software
    features:
      - messaging
    model: QTH.app
    os: macOS
    vendor: 'Weston Bustraan, W8WJB'
  -
    class: wx
    model: 'MF2wxAPRS Tinkerforge gateway'
    os: Windows
    vendor: 'Mike, DL2MF'
  -
    class: software
    model: APRSdos
    vendor: 'Bob Bruninga, WB4APR'
  -
    class: software
    model: radiosonde_auto_rx
    os: Linux/Unix
    vendor: 'Open Source'
  -
    class: service
    contact: leo@herzog.tech
    model: 'HTTP - TCP CWOP Packet Submission'
    vendor: cwop.rest
  -
    contact: info@rf.guru
    vendor: RF.Guru
  -
    contact: info@rf.guru
    model: 'APRS LoRa Pager'
    os: embedded
    vendor: RF.Guru
  -
    class: digi
    contact: info@rf.guru
    model: 'APRS Digipeater'
    os: embedded
    vendor: RF.Guru
  -
    class: rig
    contact: info@rf.guru
    model: Hotspot
    os: embedded
    vendor: RF.Guru
  -
    class: igate
    contact: info@rf.guru
    model: 'LoRa APRS iGate'
    os: embedded
    vendor: RF.Guru
  -
    class: digi
    contact: info@rf.guru
    model: 'Lora APRS Digipeater'
    os: embedded
    vendor: RF.Guru
  -
    class: rig
    contact: info@rf.guru
    model: 'Mobile Radio'
    os: embedded
    vendor: RF.Guru
  -
    class: ht
    contact: info@rf.guru
    model: 'Portable Radio'
    os: embedded
    vendor: RF.Guru
  -
    class: rig
    contact: info@rf.guru
    model: Repeater
    os: embedded
    vendor: RF.Guru
  -
    class: tracker
    contact: info@rf.guru
    model: 'LoRa APRS Tracker'
    os: embedded
    vendor: RF.Guru
  -
    class: wx
    contact: info@rf.guru
    model: 'LoRa APRS Weather Station'
    os: embedded
    vendor: RF.Guru
  -
    class: software
    model: aprsg
    os: Linux/Unix
    vendor: OH2GVE
  -
    class: tracker
    model: HamHud
    vendor: 'Steven D. Bragg, KA9MVA'
  -
    class: app
    model: APRSNow
    os: ipad
    vendor: 'Gregg Wonderly, W5GGW'
  -
    class: service
    contact: 9m2pju@hamradio.my
    model: '9M2PJU APRS Heat Bot'
    vendor: 'Piju, 9M2PJU'
  -
    class: daemon
    contact: 9m2pju@hamradio.my
    features:
      - messaging
    model: '9M2PJU APRS Bot'
    vendor: 'Piju, 9M2PJU'
  -
    class: service
    contact: 9m2pju@hamradio.my
    model: '9M2PJU APRS WX Bot'
    vendor: 'Piju, 9M2PJU'
  -
    class: tracker
    contact: dm4rw@skywaves.de
    model: 'Teensy RPR TNC'
    os: embedded
    vendor: 'Robert DM4RW, Peter DL6MAA'
  -
    class: tracker
    model: rdzTTGOsonde
    vendor: DL9RDZ
  -
    class: network
    contact: repeater-rescue@michaela.lgbt
    features:
      - messaging
    model: APRS-RepeaterRescue
    os: embedded
    vendor: xssfox
  -
    class: tracker
    contact: f1evm@f1evm.fr
    features:
      - messaging
    model: 'Tracker for RRF'
    os: embedded
    vendor: 'RRF - Réseau des Répéteurs Francophones'
  -
    class: tracker
    model: RTrak
    vendor: 'RPC Electronics'
  -
    model: Unknown
    vendor: Unknown
  -
    class: igate
    model: Aprx
    os: Linux/Unix
    vendor: 'Kenneth W. Finnegan, W6KWF'
  -
    class: software
    model: APRS+SA
    vendor: 'Brent Hildebrand, KH2Z'
  -
    class: software
    model: SARTrack
    os: Windows
    vendor: ZL4FOX
  -
    class: software
    model: aprsc
    vendor: 'OH2MQK, OH7LZB'
  -
    class: app
    contact: aprs@ham-radio-apps.com
    model: sdr-control
    vendor: 'Marcus Roskosch, DL8MRE'
  -
    model: 'embedded APRS devices'
    os: embedded
    vendor: 'F5OPV, SFCP_LABS'
  -
    class: digi
    model: 'LoRa/APRS Gateway'
    os: embedded
    vendor: 'F5OPV, SFCP_LABS'
  -
    model: 'VHF/UHF Repeater'
    os: embedded
    vendor: 'F5OPV, SFCP_LABS'
  -
    model: 'LoRa/APRS Telemetry Reporter'
    os: embedded
    vendor: 'F5OPV, SFCP_LABS'
  -
    class: wx
    model: 'embedded Weather Station'
    os: embedded
    vendor: 'F5OPV, SFCP_LABS'
  -
    class: software
    model: 'APRS Messenger'
    os: Windows
    vendor: 'Chris Moulding, G4HYG'
  -
    class: software
    model: 'SMS gateway'
    vendor: 'Paul Dufresne'
  -
    contact: info@igatemini.com
    features:
      - messaging
    model: iGateMini
    os: embedded
    vendor: 'CSN Technologies Inc.'
  -
    vendor: 'CSN Technologies Inc.'
  -
    class: tracker
    model: 'Ham Edition'
    os: embedded
    vendor: SoftRF
  -
    class: daemon
    model: Asterisk/app_rpt
    os: Linux/Unix
    vendor: 'AllStar Link LLC'
  -
    class: tracker
    model: 'Balloon tracker'
    vendor: W7QO
  -
    class: software
    model: 'Satellite Tracking and Operations'
    vendor: N0AGI
  -
    class: daemon
    contact: aprs-deviceid@cyberspejs.net
    model: SvxLink
    os: Linux/Unix
    vendor: 'Tobias Blomberg, SM0SVX'
  -
    class: tracker
    model: TinyTrak2
    vendor: Byonics
  -
    class: tracker
    model: TinyTrak3
    vendor: Byonics
  -
    class: tracker
    model: TinyTrak4
    vendor: Byonics
  -
    model: TinyAPRS
    vendor: BG5HHP
  -
    class: tracker
    model: 'TcheTracker, Tcheduino'
    vendor: PU3IKE
  -
    class: tracker
    model: 'CAPI Tracker'
    vendor: 'Cleber, PU1CMA'
  -
    class: wx
    contact: kl7af@foghaven.net
    model: 'APRS-Tempest Weather Gateway'
    os: Linux/Unix
    vendor: KL7AF
  -
    contact: 9m2ikr@gmail.com
    model: 'APRS Melaka'
    os: embedded
    vendor: 'Juliet Delta, 9M4GIK'
  -
    class: service
    contact: harihend1973@gmail.com
    features:
      - messaging
    model: 'APRSThursday weekly event mapbot daemon'
    os: Linux/Unix
    vendor: YD0BCX
  -
    model: 'ATTiny APRS Tracker'
    os: embedded
    vendor: W9JAJ
  -
    class: tracker
    model: 'TR80 APRS Tracker'
    vendor: TA5LVC
  -
    class: tracker
    model: 'Tango Tracker'
    vendor: 'Filip YU1TTN'
  -
    class: tracker
    model: 'TARPN Packet Node Tracker'
    vendor: KN4ORB
  -
    model: MotoTRBO
    vendor: Motorola
  -
    class: daemon
    contact: nonoo@nonoo.hu
    model: tesla-aprs
    vendor: HA2NON
  -
    class: tracker
    model: TinyTrak
    vendor: Byonics
  -
    class: wx
    model: WXTrak
    vendor: Byonics
  -
    class: software
    model: UI-View16
    os: Windows
    vendor: 'Roger Barker, G4IDE'
  -
    class: software
    model: UI-View32
    os: Windows
    vendor: 'Roger Barker, G4IDE'
  -
    model: UDR
    vendor: 'NW Digital Radio'
  -
    model: EchoLink
    vendor: unknown
  -
    class: igate
    model: DRCC-DVM
    vendor: 'Digital Radio China Club'
  -
    model: IRLP
    vendor: unknown
  -
    class: software
    contact: mail@dg3fbl.de
    model: 'WiresX2Web Software'
    os: Windows
    vendor: 'Joachim Sonnabend, DG3FBL'
  -
    class: wx
    features:
      - messaging
    model: 'WX Katarina'
    os: embedded
    vendor: 'Mile Strk, 9A9Y'
  -
    class: software
    model: APRSISCE
    os: Android
    vendor: KJ4ERJ
  -
    class: software
    model: 'WeeWX Weather Software'
    os: Linux/Unix
    vendor: 'Tom Keffer and Matthew Wall'
  -
    class: wx
    contact: https://github.com/kf6ufo/kf6ufo-wx-helios
    model: WX-Helios
    os: Linux
    vendor: KF6UFO
  -
    class: software
    features:
      - messaging
      - item-in-msg
    model: APRSISCE
    os: 'Windows Mobile'
    vendor: KJ4ERJ
  -
    class: software
    features:
      - messaging
      - item-in-msg
    model: APRSIS32
    os: Windows
    vendor: KJ4ERJ
  -
    class: daemon
    contact: https://github.com/rhymeswithmogul/aprs-weather-submit/
    model: aprs-weather-submit
    vendor: 'Colin Cogle, W1DNS'
  -
    class: software
    model: WinAPRS
    os: Windows
    vendor: 'Sproul Brothers'
  -
    class: software
    model: Xastir
    os: Linux/Unix
    vendor: 'Open Source'
  -
    model: Xrouter
    vendor: G8PZT
  -
    class: ht
    model: FT1D
    vendor: Yaesu
  -
    class: ht
    model: FT2D
    vendor: Yaesu
  -
    class: ht
    model: FT5D
    vendor: Yaesu
  -
    class: rig
    model: FTM-200D
    vendor: Yaesu
  -
    class: rig
    model: FTM-300D
    vendor: Yaesu
  -
    class: rig
    model: FTM-400
    vendor: Yaesu
  -
    class: rig
    model: FTM-500D
    vendor: Yaesu
  -
    class: rig
    model: FTM-510D
    vendor: Yaesu
  -
    class: software
    model: 'Python APRS'
    vendor: W2GMD
  -
    model: Experimental
    vendor: Unknown
  -
    class: digi
    model: UIdigi
    vendor: IW3FQG
  -
    class: digi
    model: UIdigi
    vendor: IW3FQG
  -
    class: digi
    model: UIdigi
    vendor: IW3FQG
  -
    model: UPRS
    vendor: NR0Q
  -
    class: software
    model: aprsg
    os: Linux/Unix
    vendor: OH2GVE
  -
    model: 'DeLorme inReach Tracker'
    vendor: M1MAJ
  -
    class: tracker
    model: HaMDR
    os: embedded
    vendor: 'Open Source'
  -
    class: tracker
    model: TrackPoint
    os: embedded
    vendor: 'Nick Hanks, N0LP'
  -
    class: software
    model: NetSked
    vendor: GM1WKR
  -
    class: dstar
    model: 'uSmartDigi D-Gate'
    vendor: 'Painter Engineering'
  -
    class: digi
    model: 'uSmartDigi Digipeater'
    vendor: 'Painter Engineering'
  -
    class: software
    model: PSKmail
    vendor: 'Open Source'
